.main-banner_image {
    background-size: 100%;
    display: flex;
    flex-direction: column;
    background-repeat: no-repeat;
}

.main_banner_text-container {
    height: 100%;
    display: flex;
    flex-direction: column;
    width: 50%;
    align-items: center;
    justify-content: center;
}

.valuable-block .banner-image.mobile {
    display: none;
}

.main-banner_logo {
    width: 45%;
}

.main-banner_logo img {
    width: 100%;
}

.main-banner_name {
    width: 50%;
    color: #fff;
    text-align: end;
    font-size: 17pt;
}

h3.about-block-title {
    text-align: center;
    font-size: 27pt;
    padding-top: 40px;
    padding-bottom: 40px;
    text-transform: uppercase;
}

.valuable-block_banner {
    height: 450px;
    background-size: 100%;
    display: flex;
    align-items: center;
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    background-repeat: no-repeat;
}

.valuable-block_text {
    font-size: 14pt;
    padding-left: 30px;
    padding-right: 30px;
    text-align: left;
    width: 60%;
}

.valuable-block {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.manufacture-block_image img {
    width: 100%;
}

.manufacture-block_text {
    display: flex;
    align-items: center;
}

.manufacture-block {
    padding-bottom: 40px;
}

.create-block_text {
    max-width: 724px
}

.manufacture-block_image {
    display: flex;
    align-items: center;
}

.valuable-block .banner-image.mobile img {
    width: 100%;
}

section.company-page {
    margin-top: 160px;
}
.valuable-block_banner {
	position: relative;
}
.valuable-block_video {
    position: absolute;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 20px;
    height: 100%;
    width: calc(40% - 20px);
}
.valuable-block_video-inner {
    position: relative;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    max-width: 600px;
}
.valuable-block_video video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    aspect-ratio: 135 / 100;
	width: 100%;
	max-width: 100%;
	height: auto;
	object-position: center;
	object-fit: cover;
}

@media screen and (max-width: 1024px) {
    section.company-page {
        margin-top: 80px;
    }
}

@media screen and (max-width: 768px) {
    .main-banner_name {
        font-size: 11pt;
    }

    .valuable-block_banner {
        background-size: 100% 100%;
        height: auto;
    }

    .valuable-block_text {
        font-size: 11pt;
    }

    .main-banner_name {
        width: 100%;
        font-size: 8pt;
    }

    h3.about-block-title {
        font-size: 23pt;
    }

    .valuable-block_banner {
        background: none !important;
        padding-top: 0;
        padding-bottom: 0;
    }

    .valuable-block_text {
        padding-left: 15px;
        padding-right: 15px;
        text-align: justify;
        width: 100%;
    }

    .valuable-block .banner-image.mobile {
        display: block;
    }

    .create-block_text {
        padding-left: 15px;
        padding-right: 15px;
        text-align: justify;
        max-width: 100%;
        font-size: 13pt;
    }

    .manufacture-block_image {
        flex: auto;
        padding: 0;
    }

    .manufacture-block_text {
        padding: 0;
    }

    .manufacture-block_text-container {
        padding-left: 30px;
        padding-right: 30px;
        text-align: justify;
    }

    .valuable-block_banner {
	flex-direction: column;
	gap: 20px;
    }
	.valuable-block_video {
	    position: relative;
	    right: 0;
	    height: auto;
		aspect-ratio: 135 / 100;
            margin: 0px 15px;
	    width: calc(100% - 30px);
	}
	
}
